YGOPRO Forum

Welcome Guest! To enable all features please try to register or login.
Options
Go to last post Go to first unread
dragonace-22  
#1 Posted : Monday, May 18, 2020 8:11:35 PM(UTC)
dragonace-22

Rank: Newbie

Joined: 4/2/2016(UTC)
Posts: 18

Thanks: 1 times
Was thanked: 2 time(s) in 1 post(s)
ive been trying to play matches against people online but it keep saying i need to update to

38.1 (ocgcore version8.0) but ive yet to figure out how.

help??
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Notification

Icon
Error